package com.heyu.api.data.service.vv;
/**
* <p>
* 退款证据表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-26
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvReverseOrderProveEntity;
public interface VvReverseOrderProveService extends IService<VvReverseOrderProveEntity> {



	VvReverseOrderProveEntity selectVvReverseOrderProveById(Long id);


	Long insertVvReverseOrderProve(VvReverseOrderProveEntity vvReverseOrderProve);


	Long insertOrUpdateVvReverseOrderProve(VvReverseOrderProveEntity vvReverseOrderProve);


	int updateVvReverseOrderProveById(VvReverseOrderProveEntity vvReverseOrderProve);


	int updateCoverVvReverseOrderProveById(VvReverseOrderProveEntity vvReverseOrderProve);


	int deleteVvReverseOrderProveById(Long id);


}